<!doctype html>

<html lang="en" data-theme="dark">
<head>
    <!-- Meta tags  -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" />
    <meta name="referrer" content="same-origin">

  <title>Raket TV - Live Streaming Badminton Indonesia, Aplikasi Nonton Badminton Android Gratis</title>    
  
<meta name="description" content="Raket TV Badminton - Raket TV Live Streaming Badminton, Situs dan Aplikasi Android Nonton Badminton, Indonesia Open, Malaysia Open, Indonesia Master, Sudirman Cup, World Tour Finals 2023">
      
<meta name="keywords" content="Raket TV Badminton - Raket TV Live Streaming Badminton, Situs dan Aplikasi Android Nonton Badminton, Indonesia Open, Malaysia Open, Indonesia Masters, Sudirman Cup, World Tour Finals 2023"> 
    
<!-- Mendeklarasikan warna yang muncul pada address bar Chrome versi seluler -->
<meta name="theme-color" content="#000" />
<!-- Mendeklarasikan ikon untuk iOS -->
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="default" />
<meta name="apple-mobile-web-app-title" content="Soku TV" />
<link rel="apple-touch-icon" href="https://cdn.jsdelivr.net/gh/minozotv/soku@main/sokuic.png" />
<!-- Mendeklarasikan ikon untuk Windows -->
<meta name="msapplication-TileImage" content="https://cdn.jsdelivr.net/gh/minozotv/soku@main/sokuic.png" />
<meta name="msapplication-TileColor" content="#000" />
<link rel="icon" href="https://cdn.jsdelivr.net/gh/minozotv/soku@main/sokuic.png">      
            
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-RQDPX4VZS3"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-RQDPX4VZS3');
</script>
    
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">  


  <script src="//content.jwplatform.com/libraries/SAHhwvZq.js" type="text/javascript"></script>
    <script src="https://ssl.p.jwpcdn.com/player/v/8.27.1/jwpsrv.js"></script>
    <script src="https://ssl.p.jwpcdn.com/player/v/8.27.1/jwplayer.js"></script>
    <script src="https://ssl.p.jwpcdn.com/player/v/8.27.1/provider.shaka.js"></script>
    <script src="https://ssl.p.jwpcdn.com/player/v/8.27.1/polyfills.webvtt.js"></script>
    <script>
        jwplayer.key = 'XSuP4qMl+9tK17QNb+4+th2Pm9AWgMO/cYH8CI0HGGr7bdjo';
    </script>      
    
<script language=javascript>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  </script>
    
<script language=javascript>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  </script>    
 

<script src="https://cdn.jsdelivr.net/gh/habotv/player@master/playplus.min.js"></script>    
 <script src="https://cdn.jsdelivr.net/gh/habotv/player@master/hlsplus.min.js"></script>     
<script src="https://cdn.jsdelivr.net/gh/habotv/player@master/playflv.min.js"></script> 
<script src="https://cdn.jsdelivr.net/gh/habotv/extra@master/playrk.js"></script>     
    
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/BerkasKita/Font-Awesome-Pro-6.2.1@main/css/all.min.css"> 
    
<script src="https://cdn.jsdelivr.net/gh/minozotv/rakettv@master/capto.js"></script>
<script src="https://cdn.jsdelivr.net/gh/minozotv/rakettv@master/captos.js"></script>
<script src="https://cdn.jsdelivr.net/gh/minozotv/rakettv@master/capcur.js"></script>      
    
<style>
html{scroll-behavior:smooth;height:100%;overflow:auto
font-family:sans-serif;}body,html{height:100%;position:relative;}
body{margin:0;font-family:Poppins,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:.94rem;font-weight:400;line-height:1.5;color:#aaa;text-align:left;background-color:#000;}
*::-webkit-scrollbar { 
    display: true;
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
}
.doctor-profile-tabs button{padding-bottom:6px;padding-top:6px}  
  
.bungkus {
  display: grid;
  padding: 5px 15px;
  border-radius: 10px;
  margin: auto;
  /* margin: 0 40px 40px; */
  grid-gap: 12px;
  grid-template-columns: repeat(5, 1fr);
}
  
.bungkus img {
  width: 100%;
  margin-bottom: 5px;
  background: #fff;
  border-radius: 10px;
  outline: 1px solid #fff;
  transition: 0.2 ease-in-out;
  opacity: 1;
}
  
.bungkus img:hover {
  opacity: 0.75;
  border-radius: 10px;
  outline: 0px solid #fff;
}

.vl {position:absolute;border-right:1px solid #222;height:50px;top:15px;right:100px;}
.ch {text-align:right;color:#fff;float:right;margin-right:20px;}
.live {font-weight:bold;text-transform:uppercase;font-size:10px;margin-top:2px;text-align:right;color:#fff;float:right;margin-right:20px;border-radius:50px;background:linear-gradient(135deg, rgba(39,88,65,1) 1%, rgba(8,27,21,1) 100%);padding:0px 7px 0;}
.game-itme {position:relative;margin-bottom:5px;}
.time-is-captitle2 {margin-bottom:0px;}
.navi {background:#000;height:50px;position:fixed;width:100%;bottom:0px;z-index:10;}
  
@media screen and (min-width: 576px) {
  .navi {display:none;}
}
  
@media screen and (max-width: 576px) {
  
}
  
.offcanvas{--bs-offcanvas-width: 400px;
	--bs-offcanvas-height: 50vh;
	--bs-offcanvas-padding-x: 1rem;
	--bs-offcanvas-padding-y: 1rem;
	--bs-offcanvas-color: #fff;
	--bs-offcanvas-bg: #000;
	--bs-offcanvas-border-width: 2px;
	--bs-offcanvas-border-color: #fff;
	--bs-offcanvas-box-shadow: 0 0.125rem 0.25rem rgba(255, 255, 255, 0.5);
  border-top-left-radius:0rem;
  border-top-right-radius:0rem  
  }
 
.btn-close{
  background-color: #fff; 
  background-image: rgb(255, 255, 255);
  }
.offcanvas-header {
 border-bottom: 2px solid white;
 padding-top: 10px;
 padding-bottom: 10px}
.offcanvas-body{
  padding:5px;}
 

.choose-color-radio .custom-control-label::before {
  width: 1.25rem;
  height: 1.25rem;
  border: 0;
  background-color: #100DD1; }

.choose-color-radio .custom-control-label.yellow::before {
  background-color: #ffaf00; }

.choose-color-radio .custom-control-label.green::before {
  background-color: #00b894; }

.choose-color-radio .custom-control-label.purple::before {
  background-color: #ea4c62; }

.choose-color-radio .custom-control-label::after {
  width: 1.25rem;
  height: 1.25rem; }

.choose-color-radio .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: none;
  border-color: transparent; }

.choose-color-radio .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #100DD1;
  background-color: #100DD1; }

.choose-color-radio .custom-control-input:checked ~ .custom-control-label.yellow::before {
  background-color: #ffaf00; }

.choose-color-radio .custom-control-input:checked ~ .custom-control-label.green::before {
  background-color: #00b894; }

.choose-color-radio .custom-control-input:checked ~ .custom-control-label.purple::before {
  background-color: #ea4c62; }

.choose-size-radio {
  position: relative;
  z-index: 1;
  text-align: center; }
  .choose-size-radio li a {
    width: 75px;
    height: 30px;
    background-color: #ffffff;
    text-align: center;
    margin-left: 0.4rem;
    border-radius: .25rem;
    margin-top: 15px;
    margin-bottom: -10px;
    font-size: 13px;
    font-weight:500;
    line-height: 30px;
    color: #000;
    display: block;
    box-shadow: 0 1px 2px 0 rgba(15, 15, 15, 0.175); }
    .choose-size-radio li a:hover, .choose-size-radio li a:focus {
      color: #ffffff;
      background-color: #ea4c62; }
  .choose-size-radio li.active a {
    color: #ffffff;
    background-color: #ea4c62; }
  .choose-size-radio {
  position: relative;
  z-index: 1;
  text-align: center; }
  
  .choose-size-radios li a {
    width: 30px;
    height: 25px;
    background-color: #ffffff;
    text-align: center;
    margin-left: 0.4rem;
    border-radius: .25rem;
    margin-top: 15px;
    margin-bottom: -10px;
    font-size: 13px;
    font-weight:500;
    line-height: 24px;
    color: #000;
    display: block;
    box-shadow: 0 1px 2px 0 rgba(15, 15, 15, 0.175); }
    .choose-size-radios li a:hover, .choose-size-radio li a:focus {
      color: #ffffff;
      background-color: #ea4c62; }
  .choose-size-radios li.active a {
    color: #ffffff;
    background-color: #ea4c62; }
  ul {
  margin: 0; }
  ul li {
    list-style: none;
    text-decoration: none; }
    ul li:hover, ul li:focus {
      list-style: none;
      text-decoration: none; }
  hr.sk1 {
  border-bottom: 3px solid #ffffff; }

  .Marquee-box {
     position: relative;
     display: inline-block;
     width: 100%;
     height: 30px;
  }
  .MyMarquee {
     text-align: center;
     font-weight: bold;
     width: 100%;
     height: 100%;
     font-size: 12px;
     border-bottom: 3px solid #000;
     color: #FFFFFF;
     font-family: Arial, Helvetica, sans-serif;
     vertical-align: middle;
     -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
             box-sizing: border-box;
     background-color: #111;

  }
  .MyMarquee div {
     display: inline-block;
     vertical-align: middle;
  }
  .MyMarquee a, .MyMarquee img {
     display: inline-block;
     text-decoration: underline;
     color: #FFFFFF;
     vertical-align: middle;
  }  
  
.button {
	background: #1948ff;
	color: #fff;
	border-radius: 3px;
    margin:-5px;
    margin-top:10px;
	padding: 0 0px;
	height: 30px;
	line-height: 29px;
	font-size: 11px;
	font-weight: 500;
	border: 0;
}

.button i {
	margin-right: 10px;
}

.button.utama-button {
  background: #e83e8c !important;
  color: #fff;
	border: 1px solid #e83e8c;
  box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.13);
}

.button.utama-button:focus{
	background: #e83e8c !important;
	color: #fff;
	outline: 0;
}  
.button.utama-button:hover{
	background: #e83e8c !important;
	color: #fff;
	outline: 0;
}  

.button.primary-button {
  background: #40434a !important;
	border: 1px solid #40434a;
  box-shadow: 0 3px 10px -2px rgba(0, 0, 0, 0.13);
}

.button.primary-button:focus{
	background: #e83e8c !important;
	color: #fff;
	outline: 0;
}  
.button.primary-button:hover{
	background: #e83e8c !important;
	color: #fff;
	outline: 0;
}  
  
    </style>
    
<script type="text/javascript">
        function $(id){
    return document.getElementById(id);
}
function dw(str){
    document.write(str);
}
function J_get(name, url)
{
    url  = url?url:self.window.document.location.href;
    var start   = url.indexOf(name + '=');
    if (start == -1) return '';
    var len = start + name.length + 1;
    var end = url.indexOf('######',len);
    if (end == -1) end = url.length;
    return unescape(url.substring(len,end));
}
//-->

                id = J_get('id'); 
                
var gid = encodeURIComponent(id);
</script>
<script src="https://cdn.jsdelivr.net/gh/habotv/extra@master/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/gh/habotv/extra@master/jquery-migrate.min.js"></script>
<script src="https://cdn.jsdelivr.net/gh/habotv/extra@master/jquery.cookie.js"></script>    

 <link rel="me" href="https://www.blogger.com/profile/16076644535690786430" />
<meta name='google-adsense-platform-account' content='ca-host-pub-1556223355139109'/>
<meta name='google-adsense-platform-domain' content='blogspot.com'/>
</head><body>   

  <div style="clear:both;"></div>
<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasBL" aria-labelledby="offcanvasBottomLabel">
  <div class="offcanvas-header">
    <h6 class="offcanvas-title" id="offcanvasBottomLabel"> LIVE SPECIAL EVENTS </h6>
    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button></div>
<div class="offcanvas-body">   

<div class="card game-itme2 border-0 list-levels">
<div class="row">
<div class="col-12 time-is-captitle" style="margin:-5px;margin-bottom:-5px;text-align:left"><font style="font-size:12px;font-weight:600;color:#fff">
⦿ LIVE UEFA CHAMPIONS LEAGUE 2023 <br>
</font></div></div></div> 

<div class="rating-and-review-wrapper">
<div class="rating-review-content">
<ul class="mb-0 choose-size-radios d-flex align-items-left" style="justify-content:center;margin-left:-2rem">
<li><a href="#" style="background-color: #bd00a4 ;color: #ffffff;">
  CH</a></li>  
<li><a href="javascript:elve3();">
  01</a></li>
<li><a href="javascript:elve2();">
  02</a></li>
<li><a href="javascript:elve4();">
  03</a></li>
<li><a href="javascript:elve1();">
  04</a></li>
<li><a href="javascript:elve5();">
  05</a></li>
<li><a href="javascript:elve6();">
  06</a></li>
<li><a href="javascript:ben3();">
  07</a></li>
  
</ul>
  
  </div></div>  

   
</div></div>

<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasE1" aria-labelledby="offcanvasBottomLabel">
  <div class="offcanvas-header">
    <h6 class="offcanvas-title" id="offcanvasBottomLabel"> MENU SPECIAL EVENTS </h6>
    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button></div>
<div class="offcanvas-body">   

<div class="card game-itme2 border-0 list-levels">
<div class="row">
<div class="col-12 time-is-captitle" style="margin:-5px;margin-bottom:-10px;text-align:left"><font style="font-size:12px;font-weight:600;color:#fff">
⦿ LIVE SPECIAL RACING FORMULA 1 2023 <br>
</font></div></div></div> 

<div class="rating-and-review-wrapper">
<div class="rating-review-content">
<ul class="mb-0 choose-size-radio d-flex align-items-left" style="justify-content:center;margin-left:-2rem">
<li><a href="javascript:dzf1();">
  DAZN F1</a></li>
<li><a href="javascript:sc2();">
  BEIN F1</a></li>
<li><a href="javascript:bl1();">
  SSC F1</a></li>
<li><a href="javascript:bl1();">
  ENG F1</a></li>
</ul>

  </div></div> 
   
</div></div>

<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasHO" aria-labelledby="offcanvasBottomLabel">
  <div class="offcanvas-header">
    <h6 class="offcanvas-title" id="offcanvasBottomLabel"> RAKET TV | <script type='text/javascript'>Hari=new Array("MINGGU","SENIN","SELASA","RABU","KAMIS","JUM'AT","SABTU");
Bulan=new Array("JANUARI","FEBRUARI","MARET","APRIL","MEI","JUNI","JULI","AGUSTUS","SEPT","OKTOBER","NOVEMBER","DESEMBER");
tanggal=new Date();tahun=tanggal.getYear();
if(tahun<1000)tahun+=1900;document.write(Hari[tanggal.getDay()]+", "+tanggal.getDate()+" "+Bulan[tanggal.getMonth()]+" "+tahun);</script></h6>
    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
  </div>
<div class="offcanvas-body">  
  
<div class="bungkus" style="margin-top:5px">
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasBL">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/as.jpg"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasBL">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/e2.png"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/e6.png"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/e7.png"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/e4.png"></a>  

<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasBL">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/l7.png"></a>  
  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/l2.png"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/l3.png"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/l4.png"></a>  
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasE1">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/l5.jpg"></a>  
  
  
  </div>  

</div>
  
</div>
 
  
<div class="split left">

<div class="atas" style="text-align:left"><a href="/"><font style="background:#222;border-radius:50px;padding:6px 9px 3px;color:#fff;float:right;font-size:17px;margin-right:10px;margin-top:13px"><i class="fa-solid fa-rotate-right"></i></font></a>
<a href="//linki.ee/starships"><font style="background:#222;border-radius:50px;padding:6px 9px 3px;color:#fff;float:right;font-size:17px;margin-right:10px;margin-top:13px"><i class="fa-solid fa-circle-user"></i></font></a>
<a href="https://sfile.mobi/1TJusgWcROe7"><font style="background:#222;border-radius:50px;padding:6px 9px 3px;color:#fff;float:right;font-size:17px;margin-right:10px;margin-top:13px"><i class="fa-solid fa-circle-down"></i></font></a>
<a href="https://trakteer.id/starships/tip?quantity=1"><font style="background:#222;border-radius:50px;padding:6px 9px 3px;color:#fff;float:right;font-size:17px;margin-right:10px;margin-top:13px"><i class="fa-solid fa-gift"></i></font></a>
<a href="/"><img src="https://cdn.jsdelivr.net/gh/minozotv/soku@main/raketio.png" style="padding-left:10px;margin-top:13px;width:150px"></a></div>

<div class="fixed" style="padding:0px">
<div class="ratio ratio-16x9" id="evt">
<img src="https://cdn.jsdelivr.net/gh/habotv/cdn@master/rktplays.jpg" style="width:100%"></div>

<div class="Marquee-box">
   <marquee class="MyMarquee" id="my_marquee" direction="left" behavior="1" scrollamount="6" onmouseover="this.stop()" onmouseout="this.start()">
   <div style="margin-top:6px"> PILIH LIVE SPORTS DIBAWAH UNTUK MULAI MENONTON PERTANDINGAN &#10687; GUNAKAN BROWSER GOOGLE CHROME SERTA PASTIKAN KONEKSI INTERNET ANDA LANCAR DAN STABIL
         &#10687; SANGAT DIREKOMENDASIKAN MENGGUNAKAN SMARTPHONE (ANDROID)
         &#10687; TERIMAKASIH YANG SUDAH BERDONASI TRAKTIR MIMIN COFFEE, MEMBANTU SITUS INI TETAP ADA!</div>
   </marquee>
</div>
  
<div class="split right"style="height:100%">

<div class="bg-dark" style="margin-bottom:5px">
<ul class="nav doctor-profile-tabs p-0 " id="pills-tab" role="tablist">
<li class="nav-item col" role="presentation">
<button class="nav-link w-100 active " id="pills-events-tab" data-bs-toggle="pill" data-bs-target="#pills-events" type="button" role="tab" aria-controls="pills-info" aria-selected="true">EVENTS</button></li>
<li class="nav-item col" role="presentation">
<button class="nav-link w-100" id="pills-sports-tab" data-bs-toggle="pill" data-bs-target="#pills-sports" type="button" role="tab" aria-controls="pills-experience" aria-selected="false">SPORT TV</button></li> 
<li class="nav-item col" role="presentation">
<button class="nav-link w-100" id="pills-tvonline-tab" data-bs-toggle="pill" data-bs-target="#pills-tvonline" type="button" role="tab" aria-controls="pills-experience" aria-selected="false">LIVE TV</button></li>
</ul>
</div>
    
<div class="tab-content channels scrollbar-outer list" style="height:450px;padding-bottom:0px;" id="pills-tabContent">
  
<div class="tab-pane fade show active" id="pills-events" role="tabpanel" aria-labelledby="pills-info-tab" tabindex="0">

<div class="row" style="padding:0px;margin-top:2px;margin-bottom:7px">
 
<div class="col-4" style="padding:0px;"> 
<div class="card game-itme border-1 list-levels " style="margin:0px;padding:0px;border-radius:0px;border: 1px solid #000">
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasBL">
<div class="w-100 time-is-captitle" style="text-align:center;padding:0px;margin-left:0"><font style="font-size:11px;font-weight:600;color:#fff">
BADMINTON </font></div></a></div></div>
  
<div class="col-4" style="padding:0px;"> 
<div class="card game-itme border-1 list-levels " style="margin:0px;padding:0px;border-radius:0px;border: 1px solid #000">
<a data-bs-toggle="offcanvas" data-bs-target="#offcanvasHO"><div class="w-100 time-is-captitle" style="text-align:center;padding:0px;margin-left:0"><font style="font-size:11px;font-weight:600;color:#fff">
LIVE SPORTS</font></div></a></div></div>
  
<div class="col-4" style="padding:0px;"> 
<div class="card game-itme border-1 list-levels " style="margin:0px;padding:0px;border-radius:0px;border: 1px solid #000">
<a href="https://sfile.mobi/1TJusgWcROe7">
<div class="w-100 time-is-captitle" style="text-align:center;padding:0px;margin-left:0"><font style="font-size:11px;font-weight:600;color:#fff">
DOWNLOAD APK </font></div></a></div></div>
  
</div>
  
<div class="" style="margin-top:0px;padding:0px;margin-bottom:0px">
<iframe src="https://www5.cbox.ws/box/?boxid=940567&boxtag=f7WVB8" width="100%" height="360" allowtransparency="yes" allow="autoplay" frameborder="0" marginheight="0" marginwidth="0" scrolling="auto"></iframe></div>  
  
</div>
  
<div class="tab-pane fade" style="margin-top:5px;margin-bottom:10px" id="pills-sports" role="tabpanel" aria-labelledby="pills-review-tab" tabindex="0">
 
<div class="bungkus" style="margin-top:5px">
<a href="javascript:bls1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv1.png"></a>  
<a href="javascript:spo2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv2.png"></a>  
<a href="javascript:ss1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/ss1.png"></a>  
<a href="javascript:ss2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/ss2.png"></a>  
<a href="javascript:ss3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/ss3.png"></a>  
<a href="javascript:ss4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/ss4.png"></a>  
<a href="javascript:sco();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv6.png"></a>  
<a href="javascript:sar1();">
<img src="https://zhetv.eu.org/image/sport/asp1.png"></a>    
<a href="javascript:sar2();">
<img src="https://zhetv.eu.org/image/sport/asp2.png"></a>  
<a href="javascript:sar3();">
<img src="https://zhetv.eu.org/image/sport/asp3.png"></a> 
  
<a href="javascript:sas1();">
<img src="https://zhetv.eu.org/image/sport/as1.png"></a>  
<a href="javascript:sas2();">
<img src="https://zhetv.eu.org/image/sport/as2.png"></a>  
<a href="javascript:sas3();">
<img src="https://zhetv.eu.org/image/sport/as3.png"></a>  
<a href="javascript:sas4();">
<img src="https://zhetv.eu.org/image/sport/as4.png"></a>  
<a href="javascript:sas5();">
<img src="https://zhetv.eu.org/image/sport/as5.png"></a>  
<a href="javascript:sas6();">
<img src="https://zhetv.eu.org/image/sport/as6.png"></a>  
  
  
<a href="javascript:elve1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv7.png"></a>  
<a href="javascript:elve2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv8.png"></a>  
<a href="javascript:elve3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv9.png"></a>  
<a href="javascript:elve4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv10.png"></a> 
<a href="javascript:elve5();">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/eve5.jpg"></a> 
<a href="javascript:elve6();">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/eve6.jpg"></a> 

<a href="javascript:ps1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/ps1.jpg"></a> 
<a href="javascript:ps2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/ps2.jpg"></a> 
<a href="javascript:ps3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/pct@master/ps3.jpg"></a> 
  
<a href="javascript:dzn1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv16.png"></a>  
<a href="javascript:dzn2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv17.png"></a>  
<a href="javascript:dzn1de();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv18.png"></a>  
<a href="javascript:dzn2de();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv19.png"></a>  
<a href="javascript:dznlg();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv20.png"></a> 
   
<a href="javascript:ben1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv26.png"></a>  
<a href="javascript:ben2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv27.png"></a>  
<a href="javascript:ben3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv28.png"></a>  
<a href="javascript:digi();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv29.jpg"></a> 
<a href="javascript:dzon();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv30.png"></a>  


<a href="javascript:sony1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv21.png"></a>  
<a href="javascript:sony2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv22.png"></a>  
<a href="javascript:sony3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv23.png"></a>  
<a href="javascript:sony4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv24.png"></a>  
<a href="javascript:sony5();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv25.png"></a>   
<a href="javascript:canal1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv31.png"></a>  
<a href="javascript:canal2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv32.png"></a>  
<a href="javascript:canal3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv33.png"></a>  
<a href="javascript:polsat1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv34.png"></a>  
<a href="javascript:polsat2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv35.png"></a>  
<a href="javascript:fox1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv36.png"></a>  
<a href="javascript:fox2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv37.png"></a>  
<a href="javascript:fox3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv38.png"></a>  
<a href="javascript:cmore();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv39.png"></a>  
<a href="javascript:cmore2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv40.png"></a>  
  
<a href="javascript:euro1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv41.png"></a>  
<a href="javascript:euro2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv42.png"></a> 
<a href="javascript:euro3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv43.gif"></a> 
<a href="javascript:euro4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv44.gif"></a>  
<a href="javascript:unifi();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv45.png"></a>  
<a href="javascript:espn1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv46.png"></a>  
<a href="javascript:espn2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv47.png"></a>  
<a href="javascript:espn3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv48.png"></a>  
<a href="javascript:f1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv49.png"></a>  
<a href="javascript:nba();">
<img src="https://cdn.jsdelivr.net/gh/habotv/sptv@master/tv50.png"></a>  
</div>
   
</div>  
  
<div class="tab-pane fade" style="margin-top:5px;margin-bottom:10px" id="pills-tvonline" role="tabpanel" aria-labelledby="pills-review-tab" tabindex="0">
   
<div class="bungkus" style="margin-top:5px">
<a href="javascript:sctv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv1.png"></a>  
<a href="javascript:m3hd();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv2.png"></a>  
<a href="javascript:moji();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv3.png"></a>  
<a href="javascript:mentari();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv4.jpg"></a>  
<a href="javascript:rcti();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv5.png"></a>  
<a href="javascript:mnctv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv6.png"></a>  
<a href="javascript:gtv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv7.png"></a>  
<a href="javascript:trans7();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv8.png"></a>  
<a href="javascript:transtv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv9.png"></a>  
<a href="javascript:antv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv10.png"></a>  
  
<a href="javascript:nettv(http://code.vthanhtivi.pw/getlink/jptvvn/43/playlist.m3u8);">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv11.png"></a>  
<a href="javascript:rtv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv12.png"></a>  
<a href="javascript:inews();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv13.png"></a>  
<a href="javascript:tvone();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv14.png"></a>  
<a href="">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv15.png"></a>  
<a href="javascript:metro();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv16.png"></a>  
<a href="javascript:tvri();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv17.png"></a>  
<a href="javascript:btv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv18.png"></a>  
<a href="javascript:jaktv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv19.png"></a>  
<a href="javascript:jtv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv20.png"></a>
</div> 
 
<div class="bungkus">
<a href="javascript:hbo();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv21.png"></a>  
<a href="javascript:hbo2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv22.png"></a>  
<a href="javascript:hbo3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv23.png"></a>  
<a href="javascript:hbo5();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv24.png"></a>  
<a href="javascript:hbo4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv25.png"></a>    
<a href="javascript:cine1();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv26.png"></a>  
<a href="javascript:cine2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv27.png"></a>  
<a href="javascript:cine3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv28.png"></a>  
<a href="javascript:cine4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv29.png"></a>  
<a href="javascript:cine5();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv30.png"></a>  
  
<a href="javascript:cine6();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv31.png"></a>  
<a href="javascript:cine7();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv32.png"></a>  
<a href="javascript:cine8();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv33.png"></a>  
<a href="javascript:tvn();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv34.png"></a>  
<a href="javascript:tvnmo();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv35.png"></a>  
<a href="javascript:one();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv36.png"></a>  
<a href="javascript:cm();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv37.png"></a>  
<a href="javascript:ccm();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv38.png"></a>  
<a href="javascript:hit();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv39.png"></a>  
<a href="javascript:hits();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv40.png"></a>  
  
<a href="javascript:thrill();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv41.png"></a>  
<a href="javascript:zee();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv42.png"></a>  
<a href="javascript:axn();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv43.png"></a>  
<a href="javascript:animax();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv44.png"></a>  
<a href="javascript:warner();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv45.png"></a>  
<a href="javascript:oktv();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv46.png"></a>    
<a href="javascript:prime();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv47.png"></a>  
<a href="javascript:music();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv48.png"></a>    
<a href="javascript:kix();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv49.png"></a>   
<a href="javascript:cine9();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv50.png"></a> 
  
<a href="javascript:animal();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv51.png"></a>  
<a href="javascript:histori();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv52.png"></a>  
<a href="javascript:discovery();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv53.png"></a>  
<a href="javascript:life();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv54.png"></a>  
<a href="javascript:life2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv55.png"></a>   
 
<a href="javascript:galaxy();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv56.png"></a>  
<a href="javascript:galaxys();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv57.png"></a>  
<a href="javascript:imc();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv58.png"></a>  
<a href="javascript:nat();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv59.png"></a>  
<a href="javascript:nats();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv60.png"></a>  
  
<a href="javascript:kids();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv61.png"></a>  
<a href="javascript:nick();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv62.png"></a>     
<a href="javascript:nickjr();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv63.png"></a>     
<a href="javascript:boome();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv64.png"></a>   <a href="javascript:bee();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv65.png"></a>  
<a href="javascript:berita();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv66.png"></a>  
<a href="javascript:mus();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv67.png"></a>  
<a href="javascript:mus2();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv68.png"></a>  
<a href="javascript:mus3();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv69.png"></a>  
<a href="javascript:mus4();">
<img src="https://cdn.jsdelivr.net/gh/habotv/litv@master/tv70.png"></a>  
  
</div>
  
</div>  
  
<div class="row" style="padding:0px;margin-top:0px">
 
<div class="col-4" style="padding:0px;"> 
<div class="card game-itme border-1 list-levels " style="margin:0px;padding:0px;border-radius:0px;border: 1px solid #000">
<a href="https://sfile.mobi/1TJusgWcROe7">
<div class="w-100 time-is-captitle" style="text-align:center;padding:0px;margin-left:0"><font style="font-size:12px;font-weight:600;color:#fff">
DOWNLOAD</font></div></a></div></div>

<div class="col-4" style="padding:0px;"> 
<div class="card game-itme border-1 list-levels" style="margin:0px;padding:0px;border-radius:0px;border: 1px solid #000">
<a href="https://trakteer.id/starships/tip?quantity=1">
<div class="w-100 time-is-captitle" style="text-align:center;padding:0px;margin-left:0"><font style="font-size:12px;font-weight:600;color:#fff">
DONATE </font></div></a></div></div>

<div class="col-4" style="padding:0px;"> 
<div class="card game-itme border-1 list-levels" style="margin:0px;padding:0px;border-radius:0px;border: 1px solid #000">
<a href="/">
<div class="w-100 time-is-captitle" style="text-align:center;padding:0px;margin-left:0"><font style="font-size:12px;font-weight:600;color:#fff">
REFRESH </font></div></a></div></div>
  
</div> 
  
</div></div>

  
</div></div>  

<script>
function bl1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player.html?file=https://nyanv-live-cdn.mncnow.id/live/eds/rcti-2/sa_hls/rcti-2.m3u8" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function bl2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player1.html?file=https://hs3.04lv.com/live/L20053240.m3u8?txSecret=1f3b47ca0b58fe8418e8c3fdcafcf22c&txTime=650AD740&_s=stream" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function bl3(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/players.html?file=https://habotv.github.io/live/c2.m3u8" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function bl4(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player.html?file=https://prod-ent-live-gm.jiocinema.com/bpk-tv/JV_SportsHD1_DIG_MOB/Fallback/hls/index.m3u8" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
  
function bls1(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=57d2ac9210cfbca3596cc679a01c8b29&key=d5e35c0f39c76adf24853d7ea18c71e7&rasio=exactfi&file=https://anevia115.mncnow.id/live/eds/SPOTV-HD/sa_dash_vmx/SPOTV-HD.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function spo2(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=57d2ac9210cfbca3596cc679a01c8b29&key=d5e35c0f39c76adf24853d7ea18c71e7&rasio=exactfi&file=https://anevia115.mncnow.id/live/eds/SPOTV2-HD/sa_dash_vmx/SPOTV2-HD.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function ss1(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=531c6d50e3e9f9ba66446f624f492289&key=d769d9ae238bdd424f8bcdcdc9a3801f&rasio=exactfi&file=https://anevia115.mncnow.id/live/eds/MNCSports-HD/sa_dash_vmx/MNCSports-HD.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function ss2(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=45fec91ce1f19b6b1f31d69dcfaaf6cd&key=843e228ab109e9aa6c4822ee4ad05d7d&rasio=exactfi&file=https://anevia115.mncnow.id/live/eds/MNCSports2-HD/sa_dash_vmx/MNCSports2-HD.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function ss3(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=fadd2720deff5925ab86df0819cd7775&key=f67ff08c7ebc779f6a6fcfc83835f65b&rasio=exactfi&file=https://anevia114.mncnow.id/live/eds/MNCSports3-HD/sa_dash_vmx/MNCSports3-HD.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function ss4(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=b81b1942c65f35547ced1bff074206a5&key=a07dc4d86f51db7195f4b7e2abe9d9e8&rasio=exactfi&file=https://anevia115.mncnow.id/live/eds/Sportstar4/sa_dash_vmx/Sportstar4.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function sco(){document.getElementById("evt")
.innerHTML='<iframe src="https://api.allorigins.win/raw?url=https://raket2.blogspot.com/2023/07/player3.html?keyid=4d38060bf41b3c29df0ec950ece6b5da&key=7ee9506b13480491d79b71c062ab5366&rasio=exactfi&file=https://anevia115.mncnow.id/live/eds/soccerchannel-HD/sa_dash_vmx/soccerchannel-HD.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
  
function sc2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=b8763ccad3d146c2b15f8a77a4d6d733&key=ab87f6ae46b2dc187bd94cbb48cfe074&rasio=exactfi&file=https://ssc-2-on-prem-ak.akamaized.net/out/v1/d9a2acf5f809461ca47714440fcbc0f4/index.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function sc2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-016/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}

function ps1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-051/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function ps2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-052/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function ps3(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-053/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function elve1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-054/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function elve2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-055/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function elve3(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-056/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function elve4(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-057/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function elve5(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-058/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function elve6(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-059/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
  
function dzn1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-037/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function dzn2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-058/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function dzn1de(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-017/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}
function dzn2de(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-018/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function dznlg(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-043/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
  
function ben1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-039/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function bens1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/players.html?file=https://us.dispatch.ulivetv.net/v/live/cg4725fntcqo.m3u8" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function ben2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-040/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function ben3(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-041/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function digi(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-022/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function dzon(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=82f8e2a17dac44c0a18f660479349c59&key=1b144f73e6fefe91cd05f850e2b589d0&rasio=exactfi&file=https://dce-ak-livewwdazn.akamaized.net/dashdrm/dazn-linear-024/stream.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sar1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/as_premium1.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sar2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/as_premium2.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sar3(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/as_premium3.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sas1(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/arena1.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sas2(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/arena2.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sas3(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/arena3.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sas4(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/arena4.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sas5(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/arena5.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  
function sas6(){document.getElementById("evt")
.innerHTML='<iframe src="/2023/07/player3.html?keyid=c18b6aa739be4c0b774605fcfb5d6b68&key=e41c3a6f7532b2e3a828d9580124c89d&rasio=exactfi&file=https://webtvstream.bhtelecom.ba/hls7/arena6.mpd" allow="encrypted-media" scrolling="no" frameborder="0" height="100%" width="100%" gesture="media" allowfullscreen="allowfullscreen"></iframe>';}  

  
  

</script>  

<div style="clear:both; padding-bottom:0.25em"></div>  

<script>    
(function ($) {
    // 3.0 Size Selection
    $(".choose-size-radio li").on("click", function () {
        $(".choose-size-radio li").removeClass("active");
        $(this).addClass("active");
    }); 
 })(jQuery);
  (function ($) {
    // 3.0 Size Selection
    $(".choose-size-radios li").on("click", function () {
        $(".choose-size-radios li").removeClass("active");
        $(this).addClass("active");
    }); 
 })(jQuery);
</script>  
    
<script language=javascript>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             </script>    
    
<script language=javascript>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          </script>      
 
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/gh/habotv/files@master/main.js"></script>    
<script src="https://cdn.jsdelivr.net/gh/habotv/cdn@master/pla4.js"></script>    
    
</body></html>